Update a filter

Auth

Updates the description of a filter, adds items, or removes items from the list.

Required privileges

Cluster privileges manage_ml

Path parameters

filter_id string required

A string that uniquely identifies a filter.

Request body

add_items string[]

The items to add to the filter.

description string

A description for the filter.

remove_items string[]

The items to remove from the filter.

Response

application/json
description string required
filter_id string required
items string[] required